@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/




/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/
.event {
  background: url(../img/event_bg.png) no-repeat center bottom;
}
.talk-list li {
  position: relative;
}
.talk-btn {
  position: absolute;
  left: 75px;
  bottom: 55px;
}
.talk-btn04 {
  bottom: 30px;
}

.event-entry {
  position: relative;
}
.event-entry .entry-btn {
  position: absolute;
  top: 0;
  right: 20px;
}

.journey-content {
  position: relative;
}
.journey-content .journey-btn {
  position: absolute;
  left: 90px;
  bottom: 150px;
}

.bnr {
  width: 650px;
  margin: 120px auto 50px;
}

/* f-txt */
.f-txt{
  padding: 70px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





